/*
 * adds margin space on top of pagination
 */

body > div.wrapper > div > div > div > div.full_width > div > div.pagination {
        margin-top: 50px;
}


/*
 * Fixes line height from news titles in news and events page in mobile
 */

@media only screen and (max-width: 1427px) {
    h5, .h5, h5 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title, .q_icon_with_title .icon_text_holder h5.icon_title {
        line-height: 32px !important;
    }
}


@media only screen and (max-width: 1172px) {
    .blog_holder.blog_gallery article .post_text {
        bottom: 30px;
    }
}

@media only screen and (max-width: 1262px) {
    .blog_holder.blog_gallery article .post_text {
        height: inherit !important;
    }
    
    .blog_holder.blog_gallery article .post_excerpt {
        visibility: hidden !important;
        opacity: 0 !important;
        position: absolute;
    }
    
    .blog_holder.blog_gallery article h5.entry_title {
        transform: translateY(100px) !important;
        position: relative;
        top: 50px;
    }
    
    .blog_holder.blog_gallery article span.post_category {
        transform: translateY(50px) !important;
        position: relative;
        top: 30px;
    }
    
    .blog_holder.blog_gallery article span.post_category a {
        display: table;
        margin-top: 5px;
    }
    
    .blog_holder.blog_gallery article .post_info {
        position: absolute;    
        bottom: 0;
    }
}


@media only screen and (max-width: 1000px) {
    .page-id-22 > div.wrapper > div > div > div > div > .full_width_inner.full_page_container_inner {
            padding-top: 0px;
    }
}


